.equipment_filter input {
  display: none;
}

.equipment_tab {
  color: var(--light);
  -webkit-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
  padding-bottom: 12px;
  border-bottom: 1px solid transparent;
  cursor: pointer;
}

.equipment_tab:hover {
  color: var(--link);
}

input:checked ~ .equipment_tab {
  color: var(--link);
  border-color: var(--link);
}

.equipment_list {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
}

.equipment_item:not(.equipment_item--no-detail).open .equipment_item__top,
.equipment_item:not(.equipment_item--no-detail):hover .equipment_item__top {
  padding: 0;
}

.equipment_item:not(.equipment_item--no-detail).open .equipment_item__bottom,
.equipment_item:not(.equipment_item--no-detail):hover .equipment_item__bottom {
  padding: 27.4% 0;
  opacity: 1;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

.equipment_item:not(.equipment_item--no-detail).open .equipment_item__image,
.equipment_item:not(.equipment_item--no-detail):hover .equipment_item__image {
  opacity: 0;
}

.equipment_item:not(.equipment_item--no-detail).open .equipment_item__prev,
.equipment_item:not(.equipment_item--no-detail):hover .equipment_item__prev {
  margin-top: 0;
  margin-bottom: 24px;
}

.equipment_item_image_height {
  padding: 27.4% 0;
  -webkit-transition: 0.8s;
  -o-transition: 0.8s;
  transition: 0.8s;
}

.equipment_item__top {
  position: relative;
}

.equipment_item__bottom {
  padding: 0;
  overflow: hidden;
  position: relative;
  opacity: 0;
}

.equipment_item__image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}

.equipment_item__prev {
  margin-top: 24px;
  position: relative;
  z-index: 1;
  -webkit-transition: 0.8s;
  -o-transition: 0.8s;
  transition: 0.8s;
}

.equipment_item__info {
  position: absolute;
  left: 0;
  bottom: 0;
  width: calc(100% + 48px);
  padding-right: 48px;
  max-height: 100%;
  overflow: hidden auto;
}

.equipment_item__info .simplebar-vertical {
  display: none;
}

@media (max-width: 1400px) {
  .equipment_list {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }
}

@media (max-width: 900px) {
  .equipment_list {
    -ms-grid-columns: 100%;
    grid-template-columns: 100%;
  }
}